当前位置:win7之家 > win8教程 > Win8系统下flash版本过低又无法安装如何解决

Win8系统下flash版本过低又无法安装如何解决

发布时间:2018-04-06 发布者:win7之家-慧歌 浏览数:149

  Flash是播放视频的插件,在使用过程中有win8系统用户遇到提示flash版本过低,点击下载安装最新版本却又无法安装,这是怎么回事呢,经过分析是flash.ocx文件被损坏,接下来小编就给大家讲解一下Win8系统下flash版本过低又无法安装的具体解决方法。

Win8系统下flash版本过低又无法安装如何解决
第一步:首先下载微软官方提供的修复文件,复制对应系统的flash.ocx文件至C:\Windows\System32\Macromed\Flash文件夹以及C:\Windows\SysWOW64\Macromed\Flash文件夹中。
针对Windows 8.1 32位系统:https://onedrive.live.com/redir?resid=50013A5F6DEC9880%21488
针对Windows 8.1 64位系统:https://onedrive.live.com/redir?resid=50013A5F6DEC9880%21489
针对Windows 8 32位系统:https://skydrive.live.com/redir?resid=50013A5F6DEC9880!197
针对Windows 8 64位系统:https://skydrive.live.com/redir?resid=50013A5F6DEC9880!198
提示:如果复制文件提示需提升权限才能进行复制,我们需要获取该文件夹的所有者权限,具体操作如下;
1.按“Windows+X”打开计算机管理,依次点击本地用户和组 ,组,Administrators,点击添加,输入当前账户名或者Windows Live ID,再点击确定。

Win8系统下flash版本过低又无法安装如何解决

2.右键点击需获取所有者权限的文件夹选择属性,查看安全选项卡,点击高级;

Win8系统下flash版本过低又无法安装如何解决
3.点击所有者旁的更改,输入账户名称后点击确定并勾选替换子容器和对象的所有者,至此所有者替换完成。

Win8系统下flash版本过低又无法安装如何解决

  关于Win8系统下flash版本过低又无法安装如何解决就给大家介绍到这边了,有需要的用户们可以尝试上面的方法步骤来进行操作吧。

我要分享到:
相关教程
  • 系统教程栏目
  • win8系统教程排行
  • 大家都在使用
  • win8系统推荐
  • 最新教程